<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='积分商品首页';
		$this->getUser('1,2,3,4,5,');
	}
}

?>